package dotlrn 2.5.0 dfsg-2 failed to install/upgrade: Unterprozess installiertes post-installation-Skript gab den Fehlerwert 2 zurück

Bug #884741 reported by Norbert Fustmann on 2011-11-01
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
dotlrn (Ubuntu)
Undecided
Unassigned

Bug Description

Installation ist fehlgeschlagen

ProblemType: Package
DistroRelease: Ubuntu 11.04
Package: dotlrn 2.5.0+dfsg-2
ProcVersionSignature: Ubuntu 2.6.38-12.51-generic 2.6.38.8
Uname: Linux 2.6.38-12-generic i686
AptOrdering:
 dotlrn: Install
 dotlrn: Configure
Architecture: i386
Date: Tue Nov 1 14:17:43 2011
DpkgTerminalLog:
 Entpacken von dotlrn (aus .../dotlrn_2.5.0+dfsg-2_all.deb) ...
 dotlrn (2.5.0+dfsg-2) wird eingerichtet ...
 psql: FATAL: Ident-Authentifizierung f?r Benutzer >>nfustmann<< fehlgeschlagen
 dpkg: Fehler beim Bearbeiten von dotlrn (--configure):
  Unterprozess installiertes post-installation-Skript gab den Fehlerwert 2 zurück
ErrorMessage: Unterprozess installiertes post-installation-Skript gab den Fehlerwert 2 zurück
InstallationMedia: Ubuntu 11.04 "Natty Narwhal" - Release i386 (20110427.1)
PackageArchitecture: all
SourcePackage: dotlrn
Title: package dotlrn 2.5.0+dfsg-2 failed to install/upgrade: Unterprozess installiertes post-installation-Skript gab den Fehlerwert 2 zurück
UpgradeStatus: No upgrade log present (probably fresh install)

Norbert Fustmann (norbert-9) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers